انتقل إلى المحتوى
Zyxel / ملف المنتج

Zyxel XGS1910-48

Zyxel XGS1910-48 مفتاح
رمز التخزين التعريفي: XGS1910-48

Zyxel XGS1910-48, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)

يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.

يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.

Zyxel XGS1910-48 مفتاح

المواصفات الفنية

يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
عكس بوابة الاتصال
نعم
دعم 10G
لا
ميزات DHCP
دعم الطاقة عبر Ethernet Poe
لا
دعم جودة الخدمة QoS
نعم
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
نوع مدخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
معايير Wi-Fi
IEEE 802.1ab, IEEE 802.1p, IEEE 802.3, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
عدد منافذ إيثرنت جيجابت النحاسية
48
عدد منافذ combo SFP
4
الأمان
LVD
خوارزمية أمان مدعومة
802.1x RADIUS
الإدارة المستندة إلى الويب
نعم
لون المنتج
دعم التحكم أكيس
نعم
طبقة التلامس
نوع المفتاح
قائمة تحكم الاتصال ACL
نعم
عدد فتحات وحدات SFP
فلترة عنوان MAC
نعم
العلامة التجارية
Zyxel
الفئة
مفاتيح الشبكة
اسم المنتج
XGS1910-48
GTIN EAN UPC
0760559120252,
الفئة
مفاتيح الشبكة
العلامة التجارية
Zyxel
اسم المنتج
XGS1910-48
سلسلة المنتج
الأسواق المباعة
CA, US
تاريخ الإضافة إلى النظام
2012-09-22
تاريخ الإنتاج
رمز المنتج
XGS1910-48
تحديد السرعة
نعم
دعم MIB
RFC 1213 MIB II, IEEE 802.1Q, RFC 2819 RMON, RFC 3414, RFC 3415, RFC 4133, RFC 4188, IEEE 802.1 MSTP, IEEE 802.3AB LLDP-MIB, IEEE 802.3ad LACP MIB
بروتوكولات الإدارة
SNMP v1,v2c, v3
Zyxel XGS1910-48 مفتاح